body{background:fff;color:#2F2F2F}h1,h2,h3,h4,h5,h6,.head{color:#0A263C;line-height:1.3em;margin-bottom:0.4em}a{color:#C01D22;text-decoration:underline}.header{width:964px;padding:18px
18px 10px 18px;background:#fff}.quick-access{float:right;margin:6px
0 0 408px;padding:0
10px;text-align:right;width:485px;position:absolute}.header{z-index:100}.header
.logo{margin:0}.shop-access{float:right;margin:0}.shop-access
a{color:#969696;text-decoration:none;font-size:14px !important}.shop-access a:hover{text-decoration:underline}.header .quick-access
li{background:url(../images/top_li.jpg) no-repeat 0 45%;display:inline;padding-left:10px;padding-right:5px}.header .quick-access
li.first{background:none repeat scroll 0 0 transparent;padding-left:0}.main-container{background:#fff;margin:0
auto;padding-bottom:30px;width:1000px}.header .form-search
label{display:none}.header .form-search
button.button{width:21px;height:28px;padding:0}.header .form-search button.button
span{background:none}.page-title{margin-bottom:10px}.page-title
h1{color:#c01d22;font-family:'Advent Pro',sans-serif;font-size:25px;font-weight:500;line-height:1.3em;margin:0;max-width:100%;overflow:hidden;padding:5px
0 4px 0px}.block-content
a{}.block-subscribe{background:url("../images/base_mini_alt_bg.gif") repeat-x 0 0 #005E89;border:medium none;color:#FFF;min-height:124px}.block-subscribe .block-title
strong{background:none}.block-subscribe .block-title strong
span{background-position:-370px -90px;color:#FFF}.block-subscribe
label{font-weight:bold;color:#FFF}.block-subscribe
.actions{margin-top:15px}.block-cart
.subtotal{background:#eee}.block-tags .block-content
ul{border:none}.block-layered-nav{}.block-layered-nav .block-title{padding:0px}.block-layered-nav{padding:5px
10px}.block-layered-nav .block-subtitle,
.block-layered-nav .block-content{background:none;border:0px
solid #ddd}.block-layered-nav
dt{padding:7px
10px 0 7px}.block-layered-nav
dd{background:url("../images/narrow_by_dd_bg.gif") repeat-x scroll 0 100% transparent;padding:0
12px 0.8em}.block-layered-nav dd
li{line-height:1.3em;margin-bottom:0;padding:4px
4px 4px 8px}.block-layered-nav dd li
a{text-decoration:none;color:#5A5A5A}.block-layered-nav dd li a:hover{text-decoration:underline}h3.product-name{color:#C01D22;line-height:1.5em;margin-bottom:0.4em;font-size:18px;font-weight:bold}.products-grid h5
a{color:#007ed3;text-decoration:none}.products-grid .ratings
.amount{display:none}.products-grid
.actions{}button.button{background:#C9C9C9;font-size:13px;padding:8px
37px;border:1px
solid #FFF}button.button
span{color:#393939}button.button:hover
span{color:#000}.grey-box .button span,
.cart-table .btn-continue span,
.cart-table .btn-update span,
.cart-table .btn-empty span,
.cart .discount button span,
.cart .shipping button span,
.block-compare button.button span,
.block-poll button.button span,
.block-login .actions button.button span,
.product-view .box-tags .form-add button.button span,
.multiple-checkout .title-buttons button.button span,
#multiship-addresses-table tfoot button.button
span{background:url("../images/button.gif") no-repeat 100% -142px;color:#295E86;height:27px}.grey-box .button:hover span,
.cart-table .btn-continue:hover span,
.cart-table .btn-update:hover span,
.cart-table .btn-empty:hover span,
.cart .discount button:hover span,
.cart .shipping button:hover span,
.block-compare button.button:hover span,
.block-poll button.button:hover span,
.block-login .actions button.button:hover span,
.product-view .box-tags .form-add button.button:hover span,
.multiple-checkout .title-buttons button.button:hover span,
#multiship-addresses-table tfoot button.button:hover
span{background:url("../images/button.gif") no-repeat 100% -200px}.grey-box .button span span,
.cart-table .btn-continue  span span,
.cart-table .btn-update span span,
.cart-table .btn-empty span span,
.cart .discount button span span,
.cart .shipping button span span,
.block-compare button.button span span,
.block-poll button.button span span,
.block-login .actions button.button span span,
.product-view .box-tags .form-add button.button span span,
.multiple-checkout .title-buttons button.button span span,
#multiship-addresses-table tfoot button.button span
span{background:url("../images/button.gif") no-repeat 0 -113px;display:block;height:26px;line-height:25px !important;padding:0
0 0 10px !important;white-space:nowrap;border:0}.grey-box .button:hover span span,
.cart-table .btn-continue:hover span span,
.cart-table .btn-update:hover span span,
.cart-table .btn-empty:hover span span,
.cart .discount button:hover span span,
.cart .shipping button:hover span span,
.block-compare button.button:hover span span,
.block-poll button.button:hover span span,
.block-login .actions button.button:hover span span,
.product-view .box-tags .form-add button.button:hover span span,
.multiple-checkout .title-buttons button.button:hover span span,
#multiship-addresses-table tfoot button.button:hover span
span{background:url("../images/button.gif") no-repeat 0 -171px}.block-subscribe button.button
span{background:url("../images/button.gif") no-repeat 100% -257px}.block-subscribe button.button span
span{background:url("../images/button.gif") no-repeat 0 -228px;color:#295e86}.block-subscribe button.button:hover
span{background:url("../images/button.gif") no-repeat 100% -315px}.block-subscribe button.button:hover span
span{background:url("../images/button.gif") no-repeat 0 -286px;color:#295e86}button.btn-checkout span
span{padding:0
16px}.footer-container{margin-top:0px;background:#fff}.footer{margin:0
auto;padding:15px
0;text-align:left;width:1000px;background:url(../images/nav.jpg) no-repeat 0 -42px}#nav{margin:0
auto;font-family:'Advent Pro',sans-serif;text-transform:uppercase}#nav
li{position:relative;text-align:left}#nav
li.over{z-index:998}#nav a,
#nav a:hover{display:block;line-height:15px;text-decoration:none}#nav li
span{display:block;cursor:pointer;white-space:nowrap}#nav li ul
span{white-space:normal}#nav
li{float:left}#nav
a{float:left;color:#4e4e4e;font-weight:500;font-size:13px}#nav li.active
a{color:#fff;background:url(../images/nav.gif) repeat-x 0 -87px}#nav li
span{background:url(../images/nav_devide.jpg) no-repeat 100% 8px;padding:15px
12px 12px 12px}#nav li.over a,
#nav a:hover{color:#c01d22}#nav ul li,
#nav ul
li.active{float:none;margin:0;padding-bottom:1px;background:#f4f4f4}#nav li.active li a,
#nav ul li.active
a{background:#fff}#nav .last
span{background:none !important}#nav ul a,
#nav ul a:hover{float:none;padding:0;background:none}#nav ul li
a{font-weight:normal !important}#nav ul,
#nav
div{position:absolute;width:15em;top:39px;left:-10000px;border:1px
solid #aaa;border-color:#ccc #aaa #aaa #ccc;border-top-width:0}#nav div
ul{position:static;width:auto;border:none}#nav ul
span{background:none}#nav ul ul,
#nav ul
div{top:5px;border:1px
solid #aaa;border-color:#ccc #aaa #aaa #ccc}#nav ul li
a{background:#fff}#nav ul li a:hover{background:#f4f4f4}#nav ul li.over>a{background:#f4f4f4}#nav ul li a,
#nav ul li a:hover{color:#2f2f2f !important}#nav ul span,
#nav ul li.last li
span{padding:4px
15px 5px 15px}#nav li ul.shown-sub,
#nav li div.shown-sub{left:-1px;z-index:999}#nav li .shown-sub ul.shown-sub,
#nav li .shown-sub li div.shown-sub{left:180px}.cms-home .nav-home a,
.contacts-index-index .nav-contacts a,
.cms-about-magento-demo-store .nav-about
a{color:#fff !important;background:url(../images/nav.gif) repeat-x 0 -87px}.cms-home .nav-home
a{background:#F00}.f-right{float:right}.f-left{float:left}.a-right{text-align:right}.a-left{text-align:left}.a-center{text-align:center}.header .welcome-msg{float:left;font-size:0.9em;margin:-18px 12px 0 264px;color:#000;position:absolute}.header-cart{position:absolute;top:-22px;right:8px;width:205px;z-index:100;display:none}.header-cart
.head{margin:0;overflow:hidden;cursor:pointer}.header-cart
.title{font-weight:normal;float:right;font-size:.9em;color:#c3d5e3;padding:3px
0 3px 22px;background:url(../images/common.gif) no-repeat -382px 4px}.header-cart .title
a{color:#fff}.header-cart
.content{background:#f3f8fb;padding:0}.header-cart .content
li{padding:2px
6px;border-bottom:1px solid #ddd}.header-cart .content li a:hover{color:#333}.header-cart .widget-btn{float:right;margin-left:5px;margin-top:4px}.header-cart .title
a{color:#fff}.slogan{float:left;width:190px;height:50px;margin:25px
0 0 35px;font-size:14px;text-align:left;font-weight:normal !important}.slogan
a.cart1{width:85px;padding-top:42px;margin-right:15px;float:left;background:url(../images/cart.jpg) no-repeat 50% 0;text-align:center}.slogan
a.wish{background:url(../images/wish.jpg) no-repeat 50% 0;width:85px;padding-top:42px;float:left;text-align:center}.slogan
a{color:#616161;text-decoration:none}.slogan a:hover{color:#c01d22}#nav-sidebox{font-size:1.1em}#nav-sidebox
a{text-decoration:none;color:#000}#nav-sidebox a:hover{text-decoration:underline}#nav-sidebox
li{line-height:22px;font-weight:bold}#nav-sidebox li ul
li{font-weight:normal;margin:0}#nav-sidebox
ul{}#nav-sidebox ul
li{padding-left:10px}#nav-sidebox ul li
ul{display:none}.featured-container{margin-bottom:20px;display:none}.featured-center{width:978px;margin:0
auto;padding-bottom:20px;background:url(../images/container.png) no-repeat -1957px 100%;display:none}.featured-top{background:url(../images/container.png) no-repeat -1957px 0}.mini-newsletter{border:none;min-height:124px;color:#fff;background:#005e89 url(../images/base_mini_alt_bg.gif) repeat-x 0 0}.mini-newsletter
label{color:#fff}.mini-newsletter .head
h4{color:#fff;background-position:-370px -90px}.mini-newsletter .input-text{border:none;padding:4px
2px}.mini-newsletter .form-button-alt{background-position:100% -256px}.mini-newsletter .form-button-alt
span{background-position:0 -228px}.mini-newsletter .form-button-alt:hover{background-position:100% -314px}.mini-newsletter .form-button-alt:hover
span{background-position:0 -286px}.mini-newsletter .validation-advice{color:#fff;background:url(../images/validation_advice_bg.gif) no-repeat 2px 1px}.recently .grid-row{border-bottom:1px solid #d9dde3;float:left;position:relative;padding-left:20px}.recently
.last{border-bottom:0px solid #FFF}.recently
.subtitle{color:#459B06;font-size:1.4em;font-weight:normal;line-height:1.3em;margin:0;max-width:100%;overflow:hidden;padding:5px
0 4px 10px}.recently
li.item{width:200px;float:left;padding:10px
10px 40px}.recently li.item .price-box{}.recently li.item
.actions{position:absolute;bottom:12px}.category-head{background:url("../images/page_head_bg.gif") repeat-x 0 100%;border:1px
solid #EAEAEA;margin-bottom:7px}.product-image
.ajax{width:40px;height:39px;z-index:20;position:absolute;display:none;margin:10px
0 0 10px}h5 a.product-name{color:#007ED3;font-size:1.05em;text-decoration:none;font-weight:bold}a.product-name:hover{text-decoration:underline}.regular-price
.price{color:#3333;font-size:25px;font-weight:bold}.footer
.informational{width:960px;margin:0
auto;overflow:hidden;zoom:1}.footer .informational
li{float:left;margin:0
0px;display:inline}.footer .informational li ul
li{float:none;margin:0;display:block}.footer .informational li ul li
a{padding-left:0px;text-decoration:none;color:#2a2a2a;font-size:1em}.footer .informational li ul li a:hover{text-decoration:underline}.footer .informational
h6{margin-bottom:0.4em;color:#0e0e0e;font-size:25px;font-family:'Advent Pro',sans-serif;font-weight:500}.footer
.contacts{clear:both;font-size:.9em;color:#fff;border:1px
solid #136793;height:32px;margin:17px
0 10px;border-width:1px 0;line-height:31px}.footer
.payments{float:right;margin:5px
0 0}.footer
.legality{text-align:center;color:#333;font-size: .9em}.footer .legality
a{color:#b5e2ff;text-decoration:none}#slider{position:relative;height:334px;width:915px;padding:2px
0 0 11px;z-index:5;overflow:hidden;margin-bottom:5px}div.scroller{height:295px;width:915px;overflow:hidden;position:relative}div.slidercontrolwr{position:absolute;bottom:6px;left:315px;z-index:6}div.scroller
img{border:none;width:915px}div.scroller
div.sectionslide{height:290px;overflow:hidden;float:left}div.scroller
div.content{width:10000px;padding:0px}.content
.sliderdescription{padding:0px
10px;position:relative;top:-30px;color:#777;font:11px bold Helvetica,sans-serif;opacity:0.65;filter:alpha(opacity=65)}.content .sliderdescription
p{line-height:20px;text-align:center}div.sliderdescription:hover{background:#fff}.content
a{text-decoration:none;color:#5a5a5a}.content a:hover{text-decoration:underline}.slidercontrol{list-style-image:none;list-style-position:outside;list-style-type:none;margin:10px
0 0;padding:0}.slidercontrol{list-style:none;padding:0px;margin:0px}.slidercontrol
a{float:left;width:15px;margin:0px
2px;padding:0px
2px;text-decoration:none;color:#fff;font-weight:bold;background:#c0c0c0;overflow:hidden;text-align:center;border:1px
solid #c0c0c0}.slidercontrol a:hover,
.slidercontrol
a.active{background:#f0f0f0;color:#c2c2c2}.featured-products{clear:both;padding:7px
15px;position:relative;overflow:hidden}.featured-products
h4{margin-right:10px;color:#459b06;padding-left:7px;font:normal 1.3em Verdana,Geneva,Arial,Helvetica,sans-serif}.featured-products
.head{text-align:left;margin:0;padding:21px
0}.featured-products #move-left,
.featured-products #move-right{position:absolute;right:15px;top:140px;width:22px;height:18px;float:left;background:url(../images/common.gif) no-repeat -335px -390px;text-indent:-9999px;overflow:hidden}.featured-products #move-right{background-position:-335px -450px;right:940px !important}.featured-products #move-left.disabled,
.featured-products #move-right.disabled{opacity:0.5;filter:alpha(opacity=50)}.slider-wrapper{clear:both;width:900px;margin-left:25px;overflow:hidden;position:relative;zoom:1}.slider-wrapper .list-featured{width:10000px;padding:0;overflow:hidden}.slider-wrapper .list-featured
li{float:left;width:150px;padding:10px;border-right:1px solid #cfcfcf}.slider-wrapper .list-featured
li.last{margin:0px}.slider-wrapper .list-featured .product-image{text-align:center}.slider-wrapper .list-featured
h5{display:table-cell;height:35px;vertical-align:middle}.slider-wrapper .list-featured .price-box{float:left;width:75px;padding:2px
0}#quick-window{position:absolute;z-index:500;background-color:#fff;width:650px;border:1px
solid #aaa;display:none}#quick-window .product-img-box{width:230px;padding:3px;float:left;border:1px
solid #c7c7c7}#quickview-close{background:url(../images/close.gif) no-repeat center center;float:right;width:10px;height:10px;margin:7px}#quickview-header{background-color:#888;height:26px;width:650px}#ajax-preloader{opacity:0.8;filter:alpha(opacity="80");text-align:center;z-index:500}#ajax-preloader
.loading{border:2px
solid #777;color:#000;background:#eee;text-align:center;width:120px;padding:15px;font-weight:bold}#quick-window .product-shop{float:right;text-align:left;width:385px}#quick-window .product-essential{padding:25px
10px 25px 10px}.catalog-listing .product-image{position:relative}.catalog-listing .product-image
.ajax{position:absolute;display:none;z-index:20}a.ajax{text-decoration:none;background:url(../images/zoom.png) no-repeat;color:#fff;font-weight:bold;padding:0px
3px}a.ajax:hover{text-decoration:none}#quick-window .product-essential .link-wishlist{font-weight:bold;color:#C01D22;background:url(../images/wish.png) no-repeat 5px 8px;background-color:#f0f0f0;border:none;text-decoration:none;padding:10px
10px 10px 0;margin:0px
10px;width:128px;text-align:right;float:left;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}#quick-window .product-essential .link-wishlist:hover{color:#000}.footer
li{background:none;display:block;padding:0}.product-collateral{background:#f3f3f3}#pricecover{padding:3px;border:1px
dashed #C7C7C7;margin-bottom:10px}.con_adrs{color:#727272;float:left;font-size:14px;height:83px;padding-left:35px;text-align:left;width:200px}.drop{margin-top:4px !important;min-width:195px !important}.drop
li{width:195px !important;padding:5px
0px !important;margin-bottom:1px solid #2f2f2f;background:#FFF !important}.droplast{border-bottom:none !important}.drop
a{width:195px !important;ont-size:14px;text-transform:capitalize}.site_map
li{list-style:disc}.site_map li
ul{margin-left:15px}.site_map
a{text-decoration:none}.site_map a span:hover{color:#c01d22;text-decoration:underline}.site_map a
span{color:#4e4e4e}